.vendors {
    display: grid;
    grid-row-gap: rem(20);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(30);
        grid-column-gap: rem(16);
        grid-template-columns: 1fr 1fr;

        .vendor-item {
            position: relative;

            &:nth-child(5) {
                left: 50%;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(20);
        grid-column-gap: rem(20);

        .vendor-item {

            &:nth-child(5) {
                left: 0;
            }
        }
    }
}

.vendor-item {
    display: block;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: 0px 5px 10px rgba(54, 95, 159, 0.2)
}

.partners {
    display: grid;
    grid-row-gap: rem(20);
    grid-template-columns: 1fr;

    .vendor-item {
        display: none;

        &:nth-child(-n+2) {
            display: block;
        }
    }

    &.view {

        .vendor-item {
            display: block;
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(20);
        grid-row-gap: rem(16);
        grid-column-gap: rem(16);
        grid-template-columns: 1fr 1fr 1fr;

        .vendor-item {

            &:nth-child(-n+9) {
                display: block;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(20);
        grid-column-gap: rem(20);
    }
}
